#projectsGrid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
    max-width: 1000px;
    margin-top: 30px;
}

#projectsGrid #noProjectsLabel {
    font-weight: 300;
    font-size: 24px;
    color: black;
}

#projectsGrid .projectTile {
    display: flex;
    flex-direction: column;
}

#projectsGrid .projectTileLink {
    aspect-ratio: 3 / 2;
    overflow: hidden;
    position: relative;
    background-color: #f5f5f5;
    cursor: pointer;
    border-radius: 10px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}

#projectsGrid .projectTileImage {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1.5);
}

#projectsGrid .projectTitle {
    margin-top: 10px;
    font-size: 16px;
    font-weight: 600;
    color: black;
    text-decoration: none;
    align-self: flex-start;
}

#projectsGrid .projectTitle:hover {
    text-decoration: underline;
}

#projectsGrid .projectDescription {
    font-size: 14px;
    font-weight: 300;
    line-height: 1.5;
    color: #555;
}

@media screen and (max-width: 769px) {
    #projectsGrid {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }

}

@media screen and (max-width: 480px) {
    #projectsGrid {
        grid-template-columns: 1fr;
        gap: 20px;
        margin: 20px 30px;
    }
}
